/* AUTEUR: Romain COLAS pour Soirées Nivernaises Online*/
/* Soirées Nivernaises - Now for your pleasure ! */

/* fichier CSS style.css */



a.lien
	{
   		color:#FFFFFF;
		text-decoration: underline;
		font-family: verdana;
		font-size: 10px
	}

a.lien:hover
	{
 		color:#FFFFFF;
		text-decoration: none;
; font-size: 10px
	}

.TITLE
	{
		FONT-FAMILY: verdana, arial;
		FONT-SIZE: 12px;
		TEXT-DECORATION: none;
		font-weight: bold;
		color: #FFFFFF
	}


body
	{ 
		font-family: verdana, arial;
		font-size: 10px;
		color: #FFcc99;
		scrollbar-face-color: #ffcc99;
		scrollbar-shadow-color: #ff6600;
		scrollbar-highlight-color: #ff6600;
		scrollbar-3dlight-color: #ff6600;
		scrollbar-darkshadow-color: #ff6600;
		scrollbar-track-color: #ff6600;
		scrollbar-arrow-color: #ff6600
	}

table
	{
		font-family: verdana;
		font-size: 10px;
		color: #FFFFFF;
		text-decoration: none
	}
